{% extends "base.html" %}
{% load i18n %}
{% load staticfiles %}

{% block title %}WDMS | Adveriting pictures{% endblock title%}

{% block head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/advpic_pull.css' %}" />
{% endblock head %}


{% block content %}

  <!-- Content overflow:auto-->
  <div style="text-align:center; margin:30px 0;">
    <h1>Transfer Advertisement Picture to Device</h1>
    <br>
    <form method="post" role="form", action="{% url 'advpic_pull' %}" enctype="multipart/form-data">
	  {% csrf_token %}
      <table>
        <tbody>
          {{ form.id }}
          {% for field in form.visible_fields %}
            <div>
              {% for error in field.errors %}
              <div class="error">*{{ error }}</div>
              {% endfor %}
              <div class="{{ field.name }}">
              <label for="{{ field.label }}">{{ field.label }}</label>
              {{ field }}
              {% if field.help_text %}
              <span class="help-block">{{ field.help_text|safe }}</span>
              {% endif %}
              </div>
           </div>
           <br>
          {% endfor %}

          <div style="text-align:center">
              <input type="submit" value="Submit"/>&nbsp;&nbsp;&nbsp;&nbsp;
              <input type="submit" value="Return" onclick="window.history.back(); return false;" />
          </div>

        </tbody>
      </table>
    </form>

    <br class="clear" />
</div>
  <!-- END Content -->

{% endblock content %}